#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-Hmfl2hEtRRN4fTdKzqZk48
key:                  http-download-0.2.1.0-Hmfl2hEtRRN4fTdKzqZk48
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  0e839823d173172587207f9f26d8d09a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-Hmfl2hEtRRN4fTdKzqZk48
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-7Nrkh6WJI5e9Cz7LMEn1Am
    bytestring-0.11.5.3 conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6
    crypton-0.34-AnSidFHC7ns4WvqjSEiG61
    crypton-conduit-0.2.3-9IUpCUfj2Pt7ahWqcsaEMO directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-conduit-2.3.9.1-5suxPSmqKSj1VXEqpSBRXN
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-EephSsgzuTXJBeOiOAzlQ7
    path-io-1.8.2-DmAgNHwWMqS61dT17XOLT9
    retry-0.9.3.1-3yzesTMcNQ6B1cWLVHSlFu
    rio-0.1.22.0-JspNt5NMD9M1Fhs5zDXyWA
    rio-prettyprint-0.1.7.0-8PZIakhnIoSEbwGyJvA7m9

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

